@charset "utf-8";
.column_area {
}
.bg_main {
	background-color: #dcdcdc;
}
.scrollBox01 {
	overflow: auto;
}

@media screen and (max-width: 767px) {
.scrollBox01 {
	overflow: auto;
}
}
.blog_area_top_01 {
	background-color: #fff;
	border: 1px solid #bbbbbb;
	padding: 15px;
	max-height: 240px;
	margin-bottom: 0px;
}

@media screen and (max-width: 767px) {
.blog_area_top_01 {
	max-height: 200px;
	margin-bottom: 20px;
	padding: 15px;
}
}
.blog_area_top_02 {
	background-color: #fff;
	padding: 30px;
	max-height: 250px;
	margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
.blog_area_top_02 {
	max-height: 200px;
	margin-bottom: 30px;
	padding: 15px;
}
}
.bg_top01 {
	background: url(../img/top/bg_01.jpg) right top no-repeat #fff;
	padding: 60px 0 0;
	-webkit-background-size: auto;
	background-size: auto;
}
.bg_top02 {
	background: url(../img/top/bg_02.jpg) left top no-repeat #fff;
	padding: 60px 0 0;
	-webkit-background-size: auto;
	background-size: auto;
}
.bg_top03 {
	background: url(../img/top/bg_03.jpg) right top no-repeat #fff;
	padding: 60px 0 0;
	-webkit-background-size: auto;
	background-size: auto;
}
.bg_content {
	background: url(../img/common/bg_ptn_01.png) repeat left top;
}

@media screen and (max-width: 767px) {
.bg_top01, .bg_top02, .bg_top03 {
	padding: 15px;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
}
.top_u_txt {
	padding-bottom: 20px;
	height: auto;
}
}
.bg_top_white {
	position: absolute;
	left: 0;
	bottom: 60px;
	max-width: 100%;
	background: rgba(255,255,255,0.8);
	padding: 30px;/*	border: #2d2d2d 1px solid;
*/}
.bg_top_white_1 {
	background: rgba(255,255,255,1);
	padding: 60px 20px;
}

@media screen and (max-width: 767px) {
.bg_top_white {
	padding: 15px;
	position: relative;
	left: 0;
	bottom: auto;
	top: 0;
}
}
/*slider css　トップスライダー
-------------------------------------*/
.wideslider_outer {
	position: relative;
	min-height: 370px;
}
.wideslider {
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
}

@media screen and (max-width : 767px ) {
.wideslider_outer {
	position: relative;
	min-height: auto;
}
.wideslider_outer .slide_txt {
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	padding: 20px;
	margin: 0;
}
}
.wideslider ul, .wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}
.wideslider ul li img {
	width: 100%;
	display: none;
}
.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;
}
.slider_prev, .slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {
	background: #fff url(../img/top/arrow_l.png) no-repeat 95% center;
}
.slider_next {
	background: #fff url(../img/top/arrow_r.png) no-repeat 5% center;
}
/* =======================================
    ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
.wideslider ul {
	display: inline-block;
	overflow: hidden;
}
.topslider_outer {
	position: relative;
}
/*bxslider css
-------------------------------------*/
/*bxslider css
-------------------------------------*/

.topslider_outer {
	position: relative;
}
.slide figure img {
	height: 190px;
	overflow: hidden;
}
/**/
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe[style] {
	width: 100% !important;
}
/*tuiki*/
.bg_01 {
	background: url(../img/top/bg_02.jpg) left top repeat;
}
.bg_02 {
	background: url(../img/top/bg_03.jpg) left top no-repeat;
	background-size: cover;
}
.area_01 .left_area {
	float: left;
	width: 85%;
}
.area_01 .right_area {
	float: right;
	width: 15%;
	text-align: right;
	margin-top: 15px;
}
@media screen and (max-width : 767px ) {
.area_01 .left_area {
	float: left;
	width: 70%;
}
.area_01 .right_area {
	float: right;
	width: 30%;
	text-align: right;
	margin-top: 15px;
	font-size: 1.2rem;
}
}
.area_voice .left_area {
	float: left;
	width: 300px;
}
.area_voice .right_area {
	float: right;
	width: 580px;
}
@media screen and (max-width : 767px ) {
.area_voice .left_area {
	float: none;
	width: 100%;
}
.area_voice .right_area {
	float: none;
	width: 100%;
}
}
.bg_03 {
	display: inline-block;
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+40,003c84+40,003c84+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 40%, #003c84 40%, #003c84 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 40%, #003c84 40%, #003c84 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%, #ffffff 40%, #003c84 40%, #003c84 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#003c84', GradientType=0 ); /* IE6-9 */
}
@media screen and (max-width : 767px ) {
	.bg_03 {
		background: #003c84;
	}
}
